## IAnjutaTodo IAnjutaTodo — Task manager interface |

## Stability Level

Unstable, unless otherwise indicated

## Synopsis

    #include <libanjuta/interfaces/ianjuta-todo.h>

    #define             IANJUTA_TODO_ERROR
                        IAnjutaTodo;
                        IAnjutaTodoIface;
    GQuark              ianjuta_todo_error_quark            (void);
    void                ianjuta_todo_load                   (IAnjutaTodo *obj,
                                                             GFile *file,
                                                             GError **err);

## Object Hierarchy

      GInterface
       +----IAnjutaTodo

## Prerequisites

IAnjutaTodo requires GObject.

## Description

## Details

### IANJUTA_TODO_ERROR

    #define IANJUTA_TODO_ERROR ianjuta_todo_error_quark()

### IAnjutaTodo

    typedef struct _IAnjutaTodo IAnjutaTodo;

### IAnjutaTodoIface

    typedef struct {
    	GTypeInterface g_iface;

    	void (*load) (IAnjutaTodo *obj, GFile *file, GError **err);
    } IAnjutaTodoIface;

### ianjuta_todo_error_quark ()

    GQuark              ianjuta_todo_error_quark            (void);

Returns : |

### ianjuta_todo_load ()

    void                ianjuta_todo_load                   (IAnjutaTodo *obj,
                                                             GFile *file,
                                                             GError **err);

`obj` : |
`file` : |
`err` : |